l4linux-2.6 does not build

Stefan Scheler stefan at scheler.com
Sat Aug 19 08:40:29 CEST 2006

> Did you build your L4 user land first? This sounds like <objdir>/include
> is not really populated.

Sure. I checked out a fresh l4linux-2.6-env and l4linux-2.6. 

I'm currently using both modules in a cvs version from 2006-04-18 which builds
just fine in this regard. So this looks like bug to me.


More information about the l4-hackers mailing list